@charset "utf-8";

/************************************************
 インヘッダーブロック
************************************************ */
#headerInternalColumn {
	float: left;
	width: 572px;
	height: 58px;
	font-size: 12px;
	background-image: url(../img/custom/loginback.jpg);
}

/* ログイン（ヘッダー用）
----------------------------------------------- */
#header_login_area {
	border: solid 1px #ccc;
	letter-spacing: -0.075em;
	font-size: 10px!important;
	line-height:17px;
	width: 415px;
	background-color: #FFF;
	margin-top: 10px;
	padding-left: 10px;
	float: left;
}
#header_login_area ul.formlist {
    margin-top: 5px;
}
#header_login_area ul.formlist li {
    float: left;
}
#header_login_area ul.formlist li.mail {
	width: 110px;
}
#header_login_area ul.formlist li.password {
	padding-right: 5px;
	width: 100px;
}
#header_login_area ul.formlist li.login_memory {
    padding-right: 5px;
}
#header_login_area ul.formlist li.forgot{
	margin-top: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
#header_login_area ul.formlist li.btn {
    padding-right: 5px;
    width: 53px;
}
#header_login_area p.btn {
    height: 20px;
    padding: 5px 0;
    vertical-align: middle;
}
#header_login_area p.btn input[type=image] {
    vertical-align: middle;
}

/* ***********************************************
追加ブロック
************************************************ */
/* 共通
----------------------------------------------- */
#container .bloc_outer #banner_area .bloc_body {
    border: none;
}

/* 【メイン】バナーエリア_02
----------------------------------------------- */
.main_column .bloc_outer #banner_area .bloc_body ul {
    width: 100%;
}
.main_column .bloc_outer #banner_area .bloc_body ul li {
    float: left;
}
.main_column .bloc_outer #banner_area .bloc_body ul li.sub_01{
    padding-right: 8px;
}

/* 【サイド】バナーエリア_01
----------------------------------------------- */
/* 【サイド】バナーエリア_02
----------------------------------------------- */
#leftcolumn .bloc_outer #banner_area .bloc_body ul li ,
#rightcolumn .bloc_outer #banner_area .bloc_body ul li {
    margin-bottom: 8px;
}
